<template>
  <div
    class="close"
    :class="bgColor"
  />
</template>

<script>
export default {
  name: "CloseIcon",
  props: {
    bgColor: {
      type: String,
      default: 'bg-black'
    }
  }
}
</script>

<style scoped>
.close {
  @apply w-4 h-4;
  mask: url("~@/assets/img/icons/close.svg") no-repeat center / contain;
}
</style>
